<?
include("../sistem/cfg.dat");
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");

?>
Для продолжения просмотра Вам необходимо подтвердить, что:<br/>
<ul>
<li>Вам уже исполнилось 18 лет<br/>
<li>Вы полностью берете на себя ответственность за законность Ваших действий в отношении материалов, отнесенных к категории "эротика"<br/> 
<li>Вы не будете иметь претензий к Администрации сервиса за качество и содержание материалов, помещенных в разделах сайта, а также за их соответствие Вашим ожиданиям.<br/>
</ul>

<a href="index.php?<?=SID?>">Да,подтверждаю &gt;&gt;&gt;</a><br/>
Если вы не согласны - просто закройте данную страницу браузера.<br/>

Данный скрипт является бесплатным и официальным граббером сайта <a href="http://wapnot.ru">WAPNOT.RU</a>. 


<?
echo'<a href="../index.php?'.SID.'">На главную</a><br>';
include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>